Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 16:44:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return amit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amit Bot:  Hi Amit ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569458384            08:36 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:40 PM, 06th Mar                     amit                    Hi, I have returned some items but not received any message that items has returned, could you please let me know the status. Order number is: 6277845463           08:40 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 06th Mar                     amit                    Ok           08:42 PM, 06th Mar                   Hamza                   Thanks for waiting           08:42 PM, 06th Mar                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:42 PM, 06th Mar                     amit                    Ok, thanks           08:42 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            08:43 PM, 06th Mar                     amit                    Nothing else           08:43 PM, 06th Mar                     amit                    Thanks           08:43 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 06th Mar                     amit                    Same to you           08:44 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199931